
.waves { display: block; width: 100%; height: 60px; overflow: hidden; margin-top: -60px; position: relative;}
/* Animation */
.parallax > use { animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite}
.parallax > use:nth-child(1) { animation-delay: -2s; animation-duration: 7s}
.parallax > use:nth-child(2) { animation-delay: -3s; animation-duration: 10s}
.parallax > use:nth-child(3) { animation-delay: -4s; animation-duration: 13s}
.parallax > use:nth-child(4) { animation-delay: -5s; animation-duration: 20s}

@keyframes move-forever {
  0% { transform: translate3d(-90px, 0, 0)}
  100% { transform: translate3d(85px, 0, 0)}
}

/*Shrinking for mobile*/
@media (max-width:1440px) {
  .waves { height: 50px; margin-top: -50px;}
}
@media (max-width:1080px) {
  .waves { height: 40px; margin-top: -40px;}
}

/*lyFooter start*/
.lyFooter { overflow: hidden; background: url(../images/footBg1.jpg) center top no-repeat; background-size: cover; position: relative;}
.lyFoot_main { display: flex; flex-wrap: wrap; justify-content: left; padding: 60px 0;}
.lyFoot_tit { line-height: 1; color: #fff; font-size: 24px; text-transform: uppercase; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid rgba(255, 255, 255, .2);}

.lyFoot_nav { width: 25%;}
.lyFoot_nav a { display: block; line-height: 28px; color: rgba(255, 255, 255, .7); font-family: "RobotoLight"; font-size: 16px; margin-top: 12px; padding-left: 20px; position: relative;}
.lyFoot_nav a:hover { color: #fff;}
.lyFoot_nav a i { display: block; width: 12px; height: 12px; overflow: hidden; position: absolute; left: 0; top: 8px; opacity: .7;}
.lyFoot_nav a:hover i { opacity: 1;}

.lyFoot_lxfs { width: 43%; padding: 0 100px;}
.lyFoot_lxfs ul li { line-height: 28px; color: rgba(255, 255, 255, .7); font-family: "RobotoLight"; font-size: 16px; margin-top: 12px; padding-left: 30px; position: relative;}
.lyFoot_lxfs ul li i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; left: 0; top: 6px;}

.lyFollow { margin-top: 30px;}
.lyFollow a { display: block; width: 32px; height: 32px; padding: 8px; border-radius: 50%; background-color: rgba(255, 255, 255, .25); margin-right: 12px; float: left;}
.lyFollow a:hover { background-color: #5fb62f;}

.lyFoot_msg { width: 32%;}
.lyFoot_msg dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -5px;}
.lyFoot_msg dl dd { width: 50%; margin-top: 10px; padding: 0 5px;}
.lyFoot_msg dl dt { width: 100%; margin-top: 10px; padding: 0 5px;}
.lyFoot_msg dl dd input { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-family: "RobotoLight"; font-size: 14px; padding: 0 20px; background-color: rgba(255, 255, 255, .2); border-radius: 4px; border: 0; outline: none;}
/* 自定义下拉框容器 */
.lyFootMsg_select { width: 100%; background-color: rgba(255, 255, 255, .2); border-radius: 4px; position: relative;}
.lyFootMsg_select i { display: block; width: 14px; height: 14px; overflow: hidden; position: absolute; top: 50%; right: 12px; transform: translateY(-50%); -webkit-transform: translateY(-50%); pointer-events: none;}
.lyFootMsg_select .select_header { width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-family: "RobotoLight"; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; padding: 0 30px 0 20px; cursor: pointer;}
.lyFootMsg_select .select_options { display: none; max-height: 200px; overflow-y: scroll; border-radius: 4px; background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .1); position: absolute; top: 100%; left: 0; right: 0; z-index: 9;}
.lyFootMsg_select .select_options .option { line-height: 20px; color: #555; font-family: "RobotoLight"; font-size: 14px; padding: 10px 20px; cursor: pointer;}
.lyFootMsg_select .select_options .option:hover { color: #fff; background-color: #5fb62f;}
.lyFootMsg_select .select_options::-webkit-scrollbar { width: 0;}

.lyFoot_msg dl dt textarea { display: block; width: 100%; height: 90px; overflow-y: scroll; line-height: 22px; color: #fff; font-family: "RobotoLight"; font-size: 14px; padding: 10px 20px; background-color: rgba(255, 255, 255, .2); border-radius: 4px; border: 0; outline: none; resize: none;}
.lyFoot_msg dl dd input::placeholder, .lyFoot_msg dl dt textarea::placeholder { color: #fff;}
.lyFoot_msg dl dt button { display: inline-block; width: auto; height: 40px; line-height: 40px; color: #5fb62f; font-size: 15px; text-transform: capitalize; margin-top: 5px; padding: 0 35px; background-color: #fff; vertical-align: top; border-radius: 20px; border: 0; outline: none; cursor: pointer;}
.lyFoot_msg dl dt button i { display: inline-block; width: 13px; height: 13px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 15px;}
.lyFoot_msg dl dt button:hover { color: #fff; background-color: #5fb62f;}
.lyFoot_msg dl dt button:hover i { margin: -2px 0 0 25px;}
.lyFoot_msg dl dt button:hover i svg path { fill: #ffffff;}

.lyFoot_copy { padding: 20px 0; border-top: 1px solid rgba(255, 255, 255, .2);}
.lyFoot_copy p { line-height: 30px; color: rgba(255, 255, 255, .7); font-family: "RobotoLight"; font-size: 16px; text-align: center;}
.lyFoot_copy p a { color: rgba(255, 255, 255, .7); font-family: "RobotoLight"; font-size: 16px;}
.lyFoot_copy p a:hover { color: #fff;}
/*lyFooter end*/



@media (max-width:1680px) {}

@media (max-width:1600px) {
  .lyFoot_lxfs { padding: 0 80px;}

}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .lyFoot_main { padding: 50px 0;}
  .lyFoot_tit { font-size: 22px; margin-bottom: 25px; padding-bottom: 14px;}
  .lyFoot_lxfs { padding: 0 50px;}
  .lyFoot_msg dl dt button { padding: 0 24px;}
  .lyFoot_msg dl dt button i { margin: -2px 0 0 10px;}
  .lyFoot_msg dl dt button:hover i { margin: -2px 0 0 20px;}
  .lyFoot_copy p, .lyFoot_copy p a { line-height: 25px; font-size: 15px;}
  
}

@media (max-width:1366px) {}

@media (max-width:1280px) {
  .lyFoot_main { padding: 40px 0;}
  .lyFoot_lxfs { padding: 0 40px;}

}

@media (max-width:1200px) {}

@media (max-width:1080px) {
  .lyFoot_nav { width: 40%;}
  .lyFoot_lxfs { width: 60%; padding: 0 0 0 40px;}
  .lyFollow { margin-top: 20px;}
  .lyFoot_msg { display: none;}

}

@media (max-width:1024px) {}

@media (max-width:920px) {}

@media (max-width:820px) {
  .lyFoot_nav { display: none;}
  .lyFoot_lxfs { width: 100%; padding: 0;}

}

@media (max-width:767px) {
  .lyFoot_main { display: none;}
  .lyFoot_copy { border-top: 0;}
  .lyFoot_copy p, .lyFoot_copy p a { line-height: 24px; font-size: 14px;}

}

@media (max-width:390px) {}

@media (max-width:320px) {}

